Requisitos de sistema

Item

Requisito

Ambiente de tempo de execução

Os dois que seguem:

Ambiente virtual

VMware Fusion® para execução no BlackBerry® Tablet Simulator

Ambiente de desenvolvimento

 

Processador

Intel Core® Duo ou mais rápido

Espaço de armazenamento

1 GB de espaço em disco rígido disponível ou mais

Memória

2 GB de RAM ou mais

Monitor

Resolução de 1024 x 768 ou mais alta

Sistema operacional

Mac OS X 10.5.2 ou posterior

Troque seu Java Runtime Environment padrão para a versão 1.6

Se você usa o Mac OS X 10.5.8 ou anterior, o Java® Runtime Environment padrão é o JRE™ 1.5. O Java para Mac OS X 10.5 Atualização 1 carrega o JRE 1.6, mas a atualização não altera o JREpadrão. Para atender aos requisitos mínimos de sistema, você deve alterar o JRE padrão para 1.6.
  1. Abra o aplicativo Terminal.
  2. No prompt de comando, digite java-version para exibir a versão do JRE.
    Se a resposta do comando incluir
    java version "1.6"
    feche o Terminal e não execute esta tarefa. Do contrário, prossiga para a etapa 3.
  3. Digite cd /System/Library/Frameworks/JavaVM.framework/Versions.
  4. Digite sudo rm -fr Current.
  5. Digite sudo ln -s 1.6 Current.
Back To Top
Tópico anterior: Visão geral

Estas informações foram úteis? Gostaríamos de receber seus comentários.